Er mogen op dit forum GEEN verzoekjes of requests gevraagd worden, dit staat ook in de regels die je accepteert bij het registreren op dit forum, hiervoor krijg je direct een permanente ban.

Socket closed (594)

Gebruikers helpen andere gebruikers. Als je hulp nodig of een probleem hebt , post het dan hier.

Moderator: Moderator Team

Forumregels
LEES: Forum Regels!

Topicstarter
Winnie
Berichten: 6
Lid geworden op: 10 nov 2014, 15:08
Reputation: 0
Internet: tele2

Socket closed (594)

#1

Bericht door Winnie »

Support Request Template

Welk spotX programma gebruik je?: Spotnet Classic
Wat is de versie van het spotX programma?: V1.8.1
Wat is je besturingssysteem?: Windows XP
Wat is de versie van het besturingssysteem?: 32bits
Welke Usenet Provider heb je?: news.zonnet.nl
Welke Internet Provider heb je?: zonnet
Welk Anti-Virus/Firewall programma gebruik je?: Norton
Met welk programma download je?: spotnet
Wanneer begon je probleem?: Geen antwoord gegeven
Geef een beschrijving van je probleem:

Tien dagen geleden voor het laatst gedownload met Spotnet. Vandaag (15/1/2023) kreeg ik na opstarten Spotnet de melding Socket Closed (594). Kan er niets meer mee. Hoe kan ik dit probleem verhelpen? Bij voorbaat dank voor het meedenken!
XML bestand.: Geen antwoord gegeven

Generated by Support Toolkit SRT Generator.
Neem je online privacy serieus en gebruik een VPN verbinding!

Met een VPN verbinding van IPVanish wordt uw gehele internet verbinding versleuteld

U kunt dus veilig browsen, Torrents downloaden, Usenet downloaden en onderling versleutelde verbindingen opzetten.



abacus
Berichten: 9
Lid geworden op: 14 jan 2015, 14:47
Reputation: 0
Usenet: alles
Internet: ziggo

Re: Socket closed (594)

#2

Bericht door abacus »

Zo te horen gebruik je SSL?

De meeste usenet providers gebruiken TLS aangezien SSL al 3 jaar achterhaald is
Je zal dus moeten upgraden of moeten downloaden zonder SSL/TLS

Ypsos
Moderator Team Lid
Berichten: 1369
Lid geworden op: 28 feb 2011, 08:06
Topics answered: 9
Reputation: 13

Re: Socket closed (594)

#3

Bericht door Ypsos »

Winnie schreef: 15 jan 2023, 23:43 Wat is de versie van het spotX programma?: V1.8.1
abacus schreef: 18 jan 2023, 13:53 Zo te horen gebruik je SSL?

De meeste usenet providers gebruiken TLS aangezien SSL al 3 jaar achterhaald is
Je zal dus moeten upgraden of moeten downloaden zonder SSL/TLS
Aanvulling op @abacus, Spotnet 1.8.1 upgraden naar Spotnet Classic 1.9.0.8 (14-02-2022)

Bugfixes:
-Comment - Error from length is 0

Toegevoegd:
-Extra filters: FTD look, Metro, RoyaleBlue en SpotWeb Look Compact/Uitgebreid
-Optie spotlijst onderstrepen
-Scrollwheel voor filters

Veranderd:
-Kleine interne veranderingen o.a. SSL verbindingen
-Providers lijst aangepast
-SABnzbd v3.5.0 meegeleverd
-SABnzbd v3.5.0 ondersteuning
-Spotnet Classic - sneller opstarten
:arrow: Update voor TLS 1.2
Plaats reactie Vorig onderwerpVolgend onderwerp
Spot-net.nl Forums : Disclaimer